Loading...
Searching...
No Matches
pftrf: triangular factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pftrf: triangular factor:

## Functions

subroutine | cpftrf (transr, uplo, n, a, info)
| CPFTRF
subroutine | dpftrf (transr, uplo, n, a, info)
| DPFTRF
subroutine | spftrf (transr, uplo, n, a, info)
| SPFTRF
subroutine | zpftrf (transr, uplo, n, a, info)
| ZPFTRF

## Detailed Description